Subject: acka-games Digest V4 #115
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Wed, 15 Sep 1999 00:00:06 -0400 (EDT)

acka-games Digest	Tuesday, September 14 1999	Volume: 04  Issue: 115

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Fict. ends
Date: Tue, 14 Sep 1999 02:42:11 -0400 (EDT)

On Mon, 13 Sep 1999, Aaron V. Humphrey wrote:

> 
> > > I call for a new game of Fictionary.
> 
> > I'll play.
> 
> As, of course, will I.

Count me in, kids.

-Hubert

"Nothing is indelible," said Tom irascibly. 

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Acka: More (*&(*&%#! WUA (yet again)
Date: Tue, 14 Sep 1999 02:48:21 -0400 (EDT)

The old word: "hunting."
The new word: "stone."

EA!P!'s attempt: "slug."
/dev/joe's attempt: "arrowhead."

Both get a Winning Condition for creativity, but the Point of the Day goes
to JT for eir link "quarry."  E gets either four or five points, depending
on whether or not K 2 actually can resign as e attempted.  

My opinion: yes, e can, which means that RMG gets 4 points and EA!P! is
Linker.

Oh, and Studge's attempt: ""

Scores:
/dev/arrowhead: 6
Communist Quarry: 6 + n
K Null: 3
Emperor Ai! Convertido!: 7
Studge: 3

Either K 2 or EA!P! is Linker now.  Please don't hold the fact that I
don't read the Rules against me.

-Hubert

A Smith & Wesson beats four aces every time.

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Re: Acka: Fict. ends
Date: Tue, 14 Sep 1999 12:24:50 -0400 (EDT)

JT wrote:

> I call for a new game of Fictionary.

	I'm in.

	Reductio

--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

From: JT <[email-masked]>
Subject: Acka: Fictionary (Last Call)
Date: Tue, 14 Sep 1999 12:28:17 -0400 (EDT)

Currently the following players have expressed interest:

Clamshell Lawyer
Red Mao Gang
Reductio
/dev/joe
Alfvaen
R-Attila the Farce

I will wait until tomorrow morning for laggards to express interest before
calling the game started.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary (Last Call)
Date: Tue, 14 Sep 1999 12:59:26 -0400 (EDT)

> Currently the following players have expressed interest in Fictionary:
> 
> Clamshell Lawyer
> Red Mao Gang
> Reductio
> /dev/joe
> Alfvaen
> R-Attila the Farce
> K 2

K 2

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary (Last Call)
Date: Tue, 14 Sep 1999 13:11:50 -0400 (EDT)

K 2 wrote:
>> Currently the following players have expressed interest in Fictionary:
>> 
>> Clamshell Lawyer
>> Red Mao Gang
>> Reductio
>> /dev/joe
>> Alfvaen
>> R-Attila the Farce
>> K 2

K three

uhhh... that is, I would like to play.

Studge

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary (Last Call)
Date: Tue, 14 Sep 1999 15:04:26 -0400 (EDT)

At 12:28 PM 9/14/99 -0400, you wrote:
>Currently the following players have expressed interest:
>
>Clamshell Lawyer
>Red Mao Gang
>Reductio
>/dev/joe
>Alfvaen
>R-Attila the Farce
>
>I will wait until tomorrow morning for laggards to express interest before
>calling the game started.

Don't forget me!

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

End of acka-games Digest V4 #115
********************************